/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
#ld-1537776528135-6fbdfa1a-b26af03f-44fa{text-align:center;}

.pd62{padding: 50px 0px 30px 0px;}
.pl{padding-right: 0% !important;  padding-left: 2% !important;}
.pd60{padding-bottom:80px;}
.m60{margin-bottom:80px;}

.about_p p{margin-bottom: 14px;}
.about_pm{margin-bottom:50px;}

.titlebar-inner h1{font-weight: 500; font-size: 40px;}

.fancy-box,.home .wpb_single_image{margin-bottom: 0px;}
.h3, h3 {font-size: 26px; font-weight: 500;}
.ld-sp-info{text-align:center;}
.woocommerce ul.products li.product:hover{background: #f2f3f3;}

.vc_gitem-animated-block{display:none}

.titlebar-inner {padding-top: 20px; padding-bottom: 0; color: #000;}
/* .cart,.add_to_cart_button{display:none !important;} */
.woocommerce div.product form.cart div.quantity, .product #sendbtn{display:none !important;}
.ss_contactpage {padding:80px 0 !important;}
.ss_contactpage h4{color:#f13c46;}
.ss_contactpage a{color:#000;}
.ss_waste_box h2{    font-size: 26px;}

.ss_footer_contact{background: #000000; padding:30px 0px 0px 0 !important;}
.ss_footer_contact input{width: 27%; float: left; margin-right: 20px;}
.ss_footer_contact .lqd-contact-form input[type=submit]{margin-right: 0px;}
.ss_footer_contact .lqd-contact-form{    margin-bottom: 0;}

.media_box{display: block; padding: 40px 0; border-bottom: 2px solid #d3d3d3;}
.media-date{}
.media_title{font-size: 28px; margin: 0px;}
.media_description{}
.media_name{font-weight: 600; color: #595959; font-size: 20px;}
.media-website{}
.media-website a{background: #000000; padding: 10px 15px; color: #fff;}
.media-website a:hover{background:#f13c46;}

#tab-title-description, #tab-title-reviews {display:none;}
.sku_wrapper{display:none}


.ss_support{}
.ss_support .tabs-nav > li > a {color: rgb(73 73 73 / 50%) !important;}
.ss_support .tabs-nav > li.active > a, .ss_support .tabs-nav > li:hover > a{color: rgb(0 0 0) !important;}
.ss_support .tabs-nav-active-underlined .tabs-nav > li:after{background: rgb(219 2 44) !important;}

.woocommerce table.shop_attributes th { width: 50%;}
.woocommerce-product-attributes-item--weight{display:none;}
.woocommerce-product-attributes::before {
  content: "Specifications";
	font-family: Roboto;
margin:0 0px 20px 0px;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5em;
    text-transform: none;
    letter-spacing: 0;
    color: #030303;
	display:block;
}
#tab-additional_information h2{display:none;}
.destop_display{display:block !important;}
.mobile_display{display:none !important;}
.page-id-25 .ss_footer_contact{display:none;}
.woocommerce div.product .woocommerce-tabs .tabs-nav,.woocommerce-tabs .tabs-nav{display:none;}
.woocommerce div.product .woocommerce-tabs .tabs-content {width: 100%; padding-left: 0px; }
.woocommerce-product-attributes-item__value a{color: #000000;}
.home_testimonial .ld-fancy-heading h6{font-size: 40px; font-weight: 500; letter-spacing: 1px;}
.testimonial-quote blockquote p span,.testimonial-xl .testimonial-quote{line-height: 32px !important;}
.ss_footer_contact .wpcf7 form.invalid .wpcf7-response-output,.ss_footer_contact .wpcf7 form.unaccepted .wpcf7-response-output,.ss_footer_contact .wpcf7 form.payment-required .wpcf7-response-output,.ss_footer_contact .wpcf7 form.sent .wpcf7-response-output{color:#fff;}
.ss_footer_contact .wpcf7-submit:hover,.ss_footer_contact .wpcf7-submit:active{background:#f13c46 !important;}

.ss_footer_contact .wpcf7-not-valid-tip {display: none;}

.where-to-buy{padding: 10px 0;}
.where-to-buy a{color: #000000;}
.where-to-buy:hover{background:#f3f3f3;}


@media only screen and (max-width: 600px) {
	/*.destop_display{display:none !important;}
	.mobile_display{display:block !important;} */
	.mobile_display .wpb_single_image {margin:0px !important;}
	.ss_footer_contact input{width:100%; float: left; margin-right: 0px;}
	.fancy-box{margin-bottom:15px;}
	.woocommerce ul.products[class*=columns-] li.product{        margin: 0 0 10px !important;}
.testimonial-xl .testimonial-quote,	.testimonial .testimonial-quote,.testimonial-quote blockquote p span{font-size: 20px !important; line-height: 26px !important;}
	.home_testimonial h6{font-size: 26px !important;}
	.testimonial-details-sm .testimonial-details h6 {font-size: 14px !important;}
	.testimonial-details-sm .testimonial-details h5 {font-size: 20px !important;}
	.home_testimonial .carousel-nav{margin-top: 10px !important;}
	.h2, h2 {font-size: 26px !important;}
	.ss_footer_contact{padding-bottom: 30px !important;}
	.pd60{padding-bottom:30px;}
.m60{margin-bottom:30px;}
}


